Ask Your Question
RSS
Sort by » date activity answers ▲ votes

73 questions

Tagged
  • ×
  • ×
283
views
no
answers
no
votes
2018-03-31 11:37:33 +0200 teacherINF

LibreOffice Base 6.0.2 Java problem

37
views
no
answers
no
votes
2019-07-17 20:25:08 +0200 MatthijsG

big table in Base slow, which Java? (Linux Mint)

46
views
no
answers
no
votes
2019-07-18 03:44:19 +0200 bluejaytee

LO cannot find JRE but is definitely installed

19
views
no
answers
no
votes
2019-08-14 09:01:40 +0200 moe

(liboffice 6.1.x) Parameter index out of range

26
views
no
answers
no
votes
2019-09-09 04:35:45 +0200 billh

Java-related entries

264
views
1
answer
1
vote
2015-04-17 17:15:47 +0200 jessevas

How do I get LO 4.4.2 to work with JRE?

73
views
1
answer
no
votes
2016-03-12 12:03:33 +0200 Alex Kemp flag of United Kingdom of Great Britain and Northern Ireland

Java Not recognized

99
views
1
answer
no
votes
2016-03-29 20:23:20 +0200 Ratslinger flag of United States of America

Database not working on El Capitan

231
views
1
answer
no
votes
2016-08-11 15:58:06 +0200 Ratslinger flag of United States of America

How to create a database on a Mac?

337
views
1
answer
no
votes
2016-10-29 23:09:15 +0200 Ratslinger flag of United States of America

Java for base, windows

112
views
1
answer
1
vote
2016-11-07 19:02:20 +0200 EasyTrieve

Following Java update, cannot access MySql Database

279
views
1
answer
no
votes
2017-02-04 14:23:12 +0200 m.a.riosv flag of Spain

LibreOffice requires JRE even with latest JAVA and C++ runtime

404
views
1
answer
no
votes
2017-03-22 22:19:25 +0200 Ratslinger flag of United States of America

Need a JRE for 5.2.6.2

101
views
1
answer
no
votes
2017-04-26 23:20:47 +0200 EasyTrieve

Java problem

44
views
1
answer
no
votes
2017-05-26 21:39:42 +0200 Rustypipe

On MAC, Base crashes when tables is used

789
views
1
answer
no
votes
2017-11-04 18:32:32 +0200 techsquirrel flag of United States of America

Java runtime dependency

780
views
1
answer
no
votes
2017-12-21 10:58:41 +0200 John Jeffrey

Base and Java - AGAIN!!

28
views
1
answer
no
votes
2018-01-22 21:21:10 +0200 Ratslinger flag of United States of America

When I enter base a jave runtime is required

2k
views
1
answer
1
vote
2018-05-09 08:42:43 +0200 Mike Kaganski flag of Russia

When will the next version no longer use Java?

58
views
1
answer
no
votes
2018-05-21 21:04:38 +0200 Ratslinger flag of United States of America

database says java not installed

Resources

Did you find this site useful? Support the LibreOffice community!

Contributors

techsquirrel gravatar imagem.a.riosv gravatar imagejasonlibreoffice gravatar imageAlex Kemp gravatar imagejay Arr gravatar imageRatslinger gravatar imageEasyTrieve gravatar imagejasonB gravatar imageJohn Jeffrey gravatar imageTheDatabaseGuy gravatar imageFlipland gravatar imageMatthijsG gravatar imageSnave gravatar imageAliceD gravatar imageK0 gravatar imagepyrsart gravatar image